Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410587 - [ALL LANG] Services - Workloads - Provision has untranslated tab names and labels
Summary: [ALL LANG] Services - Workloads - Provision has untranslated tab names and la...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: service:i18n
Depends On: 1393298
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 20:02 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393298
Environment:
Last Closed: 2017-02-27 19:16:46 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 20:05:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b6b76755964389c5dddc613ca9d3c7ab8fa2cc4b

commit b6b76755964389c5dddc613ca9d3c7ab8fa2cc4b
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Thu Nov 10 11:53:50 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 15:03:17 2017 -0500

    Merge pull request #12554 from mzazrivec/add_missing_gettext_into_pre_prov_screen
    
    Add missing gettext into pre provisioning screen
    (cherry picked from commit 2ee1ed7ca693092aba5d875de916e8dbb582d36a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410587

 app/views/miq_request/_pre_prov.html.haml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Krishna Babu K 2017-02-03 11:44:13 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5 

1. Services-Workloads-Lifecycle-Provision, 'Provision' is now localized.
2. Services-Workloads-Lifecycle-Provision-Provision, 'Hide deprecated' is not localized. Same issue reported for Compute->Infrastructure->Virtual Machines->Lifecycle->Provision VMs in bug-1410615.
3. As per 'mzazrivec@redhat.com' comment, "The provisioning screen alone cannot be translated, since the definition of the provisioning is stored in a database and cannot really be translated."

Marking it as Verified.

Comment 4 errata-xmlrpc 2017-02-27 19:16:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.